<style type="text/css">
	<!--
	#left {	
		position: absolute;
		width: 23%;
		padding: 0 0 0 0;
		margin-top: 50px;
		border-right-style: double;
		border-right-color: Black;
		border-right-width: 4pt;
		height: 2300px;
		padding-top: 10px;
	}
	#left a {
		display: block;
		margin-bottom: 0.5em;
		font-family: "Courier New";
		font-size: 2em;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: Black;
		letter-spacing: 3px;
		
	}
	#main {
		position: absolute;
		left: 15%;
		width: 85%;
		border-left: thick;
		border-color: Black;
	}
	#main h1 {
		font-family: Courier New;
		font-size: 1em;
		text-decoration: none;
		letter-spacing: 0px;
		text-align: right;
                text-decoration: underline;
		color: Black;
	}

	#main h2 {
		font-family: Bookman Old Style;
		text-align: right;
		color: gray;
		font-size: 12pt;
		font-weight: normal;
		line-height:100%

	}

	#main p {
		font-family: Verdana;
		font-size: 10pt;
		text-align: justify;
		text-indent: 2em;
	}
		
	#main a {
		display: block;
		margin-top: 3em;
		font-family: Verdana;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		color: gray;
		
	}
	
	
	
	-->
	</style>